<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm7451m000" xml:lang="en">
   <Header>
      <Title>Print File Layouts by Buy-from BP (tppdm7451m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the layout of <Link href="/baanerp/tc/glossary/glossary#BuyfroBusine_tc" role="glossary">buy-from business partners'</Link> files. The
		  layouts that can be printed are listed in the <GUIRef href="/baanerp/tp/pdm/tppdm7551m000" role="session">File Layouts by Buy-from BP (tppdm7551m000)</GUIRef> session. The From and To fields define the
		  range of layouts to be printed.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>